#!/bin/ash
WORK_DIR=$(cd $(dirname $0); pwd)

set -x

FILE=/data/etc/General.json

nameI="Focus 9.25 6K"
nameII="Focus 12.8 6K"

MachineName=`cat ${FILE} | grep PrinterName | cut -d'"' -f4`

if [ "${MachineName}" == "${nameI}" ] ;then

	sed -i "s/Focus 9.25 6K/Focus 6K/g" ${FILE}
	
elif [ "${MachineName}" == "${nameII}" ] ;then	

	sed -i "s/Focus 12.8 6K/Focus 6K XL/g" ${FILE}
	
fi

sync
